package com.yeejoin.amos.boot.module.common.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum VideoIntegrationPlatformEnum {
    YS("ys","萤石"),
    ISECURECENTER("iSecureCenter","海康iSecureCenter");

    private final String code;

    private final String name;

}
